/*=========== PÁGINA EQUIPE E PORTFÓLIO ===========*/
.team .overlay-hero {
  background-color: #000000b5;
  mix-blend-mode: multiply;
}
.team .hero.hero--overlay-layer span {
  background-color: #bb243e;
  color: #ffffff;
}

/*=========== PROJETO POS MEDICA SANTA CASA ===========*/
.posmedica .overlay-hero {
  background-color: #0866be;
}
.posmedica .ms-next-case::after {
  background-color: #0b1837b8;
}
.posmedica .hero.hero--overlay-layer span {
  background-color: #f7de34;
  color: #0c1833;
}
.posmedica .card__content {
  padding: 0;
}
.posmedica .ms-content--portfolio p {
  color: #808080;
}
.posmedica .ms-content--portfolio p:last-of-type {
  margin: 0;
}
.posmedica .ms-content--portfolio .intro-project .card__title h4 {
  margin-bottom: 1rem;
}
.posmedica .swiper-slide .banner-slider {
  background-color: #0c1833;
}
.posmedica .cls-1 {
  fill: #0866be;
}
.posmedica .btn--primary {
  background-color: #f7de34;
  color: #0c1833 !important;
}
.posmedica .swiper-button-next:after,
.posmedica .swiper-button-prev:after {
  color: #0866be;
}

.posmedica .gallery figcaption::before {
  background-color: #0866be;
}

/*=========== PROJETO POS ARTMED ===========*/
.artmed .overlay-hero {
  background-color: #005851;
}
.artmed .ms-next-case::after {
  background-color: #005851b8;
}
.artmed .hero.hero--overlay-layer span {
  background-color: #dbff4d;
  color: #00201e;
}
.artmed .card__content {
  padding: 0;
}
.artmed .ms-content--portfolio p {
  color: #808080;
}
.artmed .ms-content--portfolio p:last-of-type {
  margin: 0;
}
.artmed .ms-content--portfolio .intro-project .card__title h4 {
  margin-bottom: 1rem;
}
.artmed .swiper-slide {
  background: #ececec;
}
.artmed .swiper-slide .banner-slider {
  background-color: #005851;
}
.artmed .cls-1 {
  fill: #005851;
}
.artmed .btn--primary {
  background-color: #00201e;
  color: #daff4d !important;
}
.artmed .swiper-button-next:after,
.artmed .swiper-button-prev:after {
  color: #005851;
}

.artmed .gallery figcaption::before {
  background-color: #daff4d;
}

/*=========== PROJETO CRUZEIRO DO SUL ===========*/
.cruzeirodosul .overlay-hero {
  background-color: #1396d4;
}
.cruzeirodosul .ms-next-case::after {
  background-color: #003869b8;
}
.cruzeirodosul .hero.hero--overlay-layer span {
  background-color: #1396d4;
  color: #ffffff;
}
.cruzeirodosul .card__content {
  padding: 0;
}
.cruzeirodosul .ms-content--portfolio p {
  color: #808080;
}
.cruzeirodosul .ms-content--portfolio p:last-of-type {
  margin: 0;
}
.cruzeirodosul .ms-content--portfolio .intro-project .card__title h4 {
  margin-bottom: 1rem;
}
.cruzeirodosul .swiper-slide {
  background: #f6f6fc;
}
.cruzeirodosul .swiper-slide .banner-slider {
  background-color: #003869;
}
.cruzeirodosul .cls-1 {
  fill: #1396d4;
}
.cruzeirodosul .btn--primary {
  background-color: #1396d4;
  color: #ffffff !important;
}
.cruzeirodosul .swiper-button-next:after,
.cruzeirodosul .swiper-button-prev:after {
  color: #003869;
}

.cruzeirodosul .gallery figcaption::before {
  background-color: #1396d4;
}

/*=========== PROJETO HCOR ===========*/
.hcor .overlay-hero {
  background-color: #00acb4;
}
.hcor .ms-next-case::after {
  background-color: #0a1f3099;
}
.hcor .hero.hero--overlay-layer span {
  background-color: #ffb200;
  color: #0e3438;
}
.hcor .card__content {
  padding: 0;
}
.hcor .ms-content--portfolio p {
  color: #808080;
}
.hcor .ms-content--portfolio p:last-of-type {
  margin: 0;
}
.hcor .ms-content--portfolio .intro-project .card__title h4 {
  margin-bottom: 1rem;
}
.hcor .swiper-slide {
  background: #f6f6fc;
}
.hcor .swiper-slide .banner-slider {
  background-color: #0e3438;
}
.hcor .cls-1 {
  fill: #0e3438;
}
.hcor .btn--primary {
  background-color: #ffb200;
  color: #0e3438 !important;
}
.hcor .swiper-button-next:after,
.hcor .swiper-button-prev:after {
  color: #0e3438;
}

.hcor .gallery figcaption::before {
  background-color: #ffb200;
}

/*=========== PROJETO PUC-RIO TI ===========*/
.pucrioti .overlay-hero {
  background-color: #9b2c3b;
}
.pucrioti .ms-next-case::after {
  background-color: #0a1f3099;
}
.pucrioti .hero.hero--overlay-layer span {
  background-color: #2f4a84;
  color: #ffffff;
}
.pucrioti .card__content {
  padding: 0;
}
.pucrioti .ms-content--portfolio p {
  color: #808080;
}
.pucrioti .ms-content--portfolio p:last-of-type {
  margin: 0;
}
.pucrioti .ms-content--portfolio .intro-project .card__title h4 {
  margin-bottom: 1rem;
}
.pucrioti .swiper-slide {
  background: #f6f6fc;
}
.pucrioti .swiper-slide .banner-slider {
  background-color: #9b2c3b;
}
.pucrioti .cls-1 {
  fill: #9b2c3b;
}
.pucrioti .btn--primary {
  background-color: #2f4a84;
  color: #ffffff !important;
}
.pucrioti .swiper-button-next:after,
.pucrioti .swiper-button-prev:after {
  color: #9b2c3b;
}

.pucrioti .gallery figcaption::before {
  background-color: #9b2c3b;
}

/*=========== PUC-PR ===========*/
.pucpr .overlay-hero {
  background-color: #9b2c3b;
}
.pucpr .ms-next-case::after {
  background-color: #0a1f3099;
}
.pucpr .hero.hero--overlay-layer span {
  background-color: #2f4a84;
  color: #ffffff;
}
.pucpr .swiper-slide {
  background: #f6f6fc;
}
.pucpr .swiper-slide .banner-slider {
  background-color: #9b2c3b;
}
.pucpr .cls-1 {
  fill: #9b2c3b;
}
.pucpr .btn--primary {
  background-color: #2f4a84;
  color: #ffffff !important;
}
.pucpr .swiper-button-next:after,
.pucpr .swiper-button-prev:after {
  color: #9b2c3b;
}

.pucpr .gallery figcaption::before {
  background-color: #9b2c3b;
}

/*=========== UNISINOS ===========*/
.unisinos .overlay-hero {
  background-color: #df32bf;
}
.unisinos .ms-next-case::after {
  background-color: #0a1f3099;
}
.unisinos .hero.hero--overlay-layer span {
  background-color: #0554e0;
  color: #ffffff;
}
.unisinos .card__content {
  padding: 0;
}
.unisinos .ms-content--portfolio p {
  color: #808080;
}
.unisinos .ms-content--portfolio p:last-of-type {
  margin: 0;
}
.unisinos .ms-content--portfolio .intro-project .card__title h4 {
  margin-bottom: 1rem;
}
.unisinos .swiper-slide {
  background: #f6f6fc;
}
.unisinos .swiper-slide .banner-slider {
  background-color: #df32bf;
}
.unisinos .cls-1 {
  fill: #df32bf;
}
.unisinos .btn--primary {
  background-color: #0554e0;
  color: #ffffff !important;
}
.unisinos .swiper-button-next:after,
.unisinos .swiper-button-prev:after {
  color: #df32bf;
}

.unisinos .gallery figcaption::before {
  background-color: #df32bf;
}

/*=========== PROJETO PUC 4D GRADUAÇÃO ===========*/
.puc4d {
  background-color: #000000;
}
.puc4d .hero-default img {
  filter: none;
}
.puc4d .overlay-hero {
  background: linear-gradient(90deg, #ff0047, #8979fb);
}
.puc4d .card__content {
  padding: 0;
}
.puc4d .ms-content--portfolio .intro-project .card__title h4,
.puc4d .ms-content--portfolio .text-align-left {
  color: #ffffff;
}
.puc4d .ms-content--portfolio p {
  color: #a3a3a3;
}
.puc4d .ms-content--portfolio .intro-project .card__title h4 {
  margin-bottom: 1rem;
}
.puc4d .hero.hero--overlay-layer span {
  background-color: #8979fb;
  color: #ffffff;
}
.puc4d hr {
  background-color: #3d3d3d;
}

.puc4d .ms-next-case::after {
  background-color: #005851b8;
}
.puc4d .swiper-slide {
  background: rgba(255, 255, 255, 0.1);
}
.puc4d .swiper-slide h4,
.puc4d .swiper-slide h3 {
  color: #ffffff;
}
.puc4d .swiper-slide .banner-slider {
  background: linear-gradient(
    90deg,
    rgba(255, 0, 72, 0.5),
    rgba(136, 121, 251, 0.5)
  );
}
.puc4d .cls-1 {
  fill: #ff0047;
}
.puc4d .btn--primary {
  background-color: #ff0047;
  color: #ffffff !important;
}
.puc4d .swiper-button-next:after,
.puc4d .swiper-button-prev:after {
  color: #ffffff;
}
.puc4d .gallery figcaption::before {
  background-color: #ff0047;
}
.puc4d .cta-section .cta-text h1 {
  color: #ffffff;
}

/*=========== PROJETO PUCPR ===========*/
.pucpr .overlay-hero {
  background: linear-gradient(49deg, #e98f69 40%, #3f5886);
}
.pucpr .ms-next-case::after {
  background-color: #3f5886b8;
}
.pucpr .hero.hero--overlay-layer span {
  background-color: #3f5886;
  color: #ffffff;
}
.pucpr .card__content {
  padding: 0;
}
.pucpr .ms-content--portfolio p {
  color: #808080;
}
.pucpr .ms-content--portfolio p:last-of-type {
  margin: 0;
}
.pucpr .ms-content--portfolio .intro-project .card__title h4 {
  margin-bottom: 1rem;
}
.pucpr .swiper-slide {
  background: #f6f6fc;
}
.pucpr .swiper-slide .banner-slider {
  background-color: #e98f69;
}
.pucpr .cls-1 {
  fill: #3f5886;
}
.pucpr .btn--primary {
  background-color: #3f5886;
  color: #ffffff !important;
}
.pucpr .swiper-button-next:after,
.pucpr .swiper-button-prev:after {
  color: #3f5886;
}

.pucpr .gallery figcaption::before {
  background-color: #3f5886;
}

/*=========== PROJETO PUCPR POS DIGITAL ===========*/
.pucpr_pos {
  background-color: #000000;
}
.pucpr_pos .hero-default img {
  filter: none;
}
.pucpr_pos .card__content {
  padding: 0;
}
.pucpr_pos .ms-content--portfolio .intro-project .card__title h4,
.pucpr_pos .ms-content--portfolio .text-align-left {
  color: #ffffff;
}
.pucpr_pos .ms-content--portfolio p {
  color: #a3a3a3;
}
.pucpr_pos .ms-content--portfolio .intro-project .card__title h4 {
  margin-bottom: 1rem;
}
.pucpr_pos .hero.hero--overlay-layer span {
  background-color: #8979fb;
  color: #ffffff;
}
.pucpr_pos hr {
  background-color: #3d3d3d;
}

.pucpr_pos .ms-next-case::after {
  background-color: #005851b8;
}
.pucpr_pos .swiper-slide {
  background: rgba(255, 255, 255, 0.1);
}
.pucpr_pos .swiper-slide h4,
.pucpr_pos .swiper-slide h3 {
  color: #ffffff;
}
.pucpr_pos .swiper-slide .banner-slider {
  background: linear-gradient(
    90deg,
    rgba(255, 0, 72, 0.5),
    rgba(136, 121, 251, 0.5)
  );
}
.pucpr_pos .cls-1 {
  fill: #ff0047;
}
.pucpr_pos .btn--primary {
  background-color: #ff0047;
  color: #ffffff !important;
}
.pucpr_pos .swiper-button-next:after,
.pucpr_pos .swiper-button-prev:after {
  color: #ffffff;
}
.pucpr_pos .gallery figcaption::before {
  background-color: #ff0047;
}
.pucpr_pos .cta-section .cta-text h1 {
  color: #ffffff;
}

/*=========== PROJETO DE VIDA ===========*/
.prj_vida .overlay-hero {
  background: linear-gradient(45deg, black, transparent);
}
.prj_vida .hero-default img {
  filter: none;
}
.prj_vida .ms-next-case::after {
  background-color: #6d72afab;
}
.prj_vida .hero.hero--overlay-layer span {
  background-color: #6d73af;
  color: #ffffff;
}
.prj_vida .card__content {
  padding: 0;
}
.prj_vida .ms-content--portfolio p {
  color: #808080;
}
.prj_vida .ms-content--portfolio p:last-of-type {
  margin: 0;
}
.prj_vida .ms-content--portfolio .intro-project .card__title h4 {
  margin-bottom: 1rem;
}
.prj_vida .swiper-slide {
  background: #f6f6fc;
}
.prj_vida .swiper-slide .banner-slider {
  background-color: #e55175;
}
.prj_vida .cls-1 {
  fill: #6d73af;
}
.prj_vida .btn--primary {
  background-color: #fac30e;
  color: #000000 !important;
}
.prj_vida .swiper-button-next:after,
.prj_vida .swiper-button-prev:after {
  color: #fac30e;
}

.prj_vida .gallery figcaption::before {
  background-color: #e55175;
}

/*=========== PROJETO UNIVERSO PROFISSIONAL ===========*/
.prj_up {
  background-color: #f4f6f8;
}
.prj_up .hero-default img {
  filter: none;
}
.prj_up .overlay-hero {
  background: transparent;
}
.prj_up .card__content {
  padding: 0;
}
.prj_up .ms-content--portfolio .intro-project .card__title h4,
.prj_up .ms-content--portfolio .text-align-left {
  color: #1b2730;
}
.prj_up .post-meta-default {
  color: #5d6469;
}
.prj_up .ms-content--portfolio p {
  color: #5d6469;
}
.prj_up .ms-content--portfolio p:last-of-type {
  margin: 0;
}
.prj_up .ms-content--portfolio .intro-project .card__title h4 {
  margin-bottom: 1rem;
}
.prj_up .hero.hero--overlay-layer span {
  background-color: #ffbe98;
  color: #1b2730;
}
.prj_up hr {
  background-color: #bfc3c5;
}

.prj_up .ms-next-case::after {
  background-color: #005851b8;
}
.prj_up .swiper-slide {
  background: #ffffff;
}
.prj_up .swiper-slide h4,
.prj_up .swiper-slide h3 {
  color: #1b2730;
}
.prj_up .swiper-slide .banner-slider {
  background: linear-gradient(90deg, #6d73af, #ffbe98, #e55175);
}
.prj_up .cls-1 {
  fill: #e55175;
}
.prj_up .btn--primary {
  background-color: #e55175;
  color: #ffffff !important;
}
.prj_up .swiper-button-next:after,
.prj_up .swiper-button-prev:after {
  color: #ffffff;
}
.prj_up .gallery figcaption::before {
  background-color: #ff0047;
}
.prj_up .cta-section .cta-text h1 {
  color: #1b2730;
}

/*=========== PROJETO UAs ATUALIDADES 2023 ===========*/
.prj_ua .text-br {
  background: linear-gradient(45deg, #e8ca01, #0a1fef);
  -webkit-text-fill-color: transparent;
  -webkit-background-clip: text;
}
.prj_ua .text-wr {
  background: linear-gradient(45deg, #f66516, #6743da);
  -webkit-text-fill-color: transparent;
  -webkit-background-clip: text;
}
.prj_ua .text-ses {
  background: linear-gradient(45deg, #01a800, #0142e6);
  -webkit-text-fill-color: transparent;
  -webkit-background-clip: text;
}
.prj_ua .text-cst {
  background: linear-gradient(45deg, #00c4ac, #5a2677);
  -webkit-text-fill-color: transparent;
  -webkit-background-clip: text;
}
.prj_ua .text-cd {
  background: linear-gradient(45deg, #fdb000, #ad1300);
  -webkit-text-fill-color: transparent;
  -webkit-background-clip: text;
}
.prj_ua .triangle.ses {
  background: linear-gradient(45deg, #01a800, #0142e6);
}
.prj_ua .triangle.cst {
  background: linear-gradient(45deg, #00c4ac, #5a2677);
}
.prj_ua .triangle.cd {
  background: linear-gradient(45deg, #fdb000, #ad1300);
}
.prj_ua .triangle.wr {
  background: linear-gradient(45deg, #f66516, #6743da);
}
.prj_ua .triangle.br {
  background: linear-gradient(45deg, #e8ca01, #0a1fef);
}
.prj_ua {
  background-color: #f4f6f8;
}
.prj_ua .overlay-hero {
  background: #505657d4;
  transition: background 0.5s linear;
}
.prj_ua .card__content {
  padding: 0;
}
.prj_ua .ms-content--portfolio .intro-project .card__title h4,
.prj_ua .ms-content--portfolio .text-align-left {
  color: #1b2730;
}
.prj_ua .post-meta-default {
  color: #5d6469;
}
.prj_ua .ms-content--portfolio p {
  color: #5d6469;
}
.prj_ua .ms-content--portfolio p:last-of-type {
  margin: 0;
}
.prj_ua .ms-content--portfolio .intro-project .card__title h4 {
  margin-bottom: 1rem;
  transition: color 0.5s linear;
}
.prj_ua .hero.hero--overlay-layer span {
  background: #bb243e;
  color: #ffffff;
}
.prj_ua hr {
  background-color: #bfc3c5;
}

.prj_ua .ms-next-case::after {
  background-color: #505657d4;
}
.prj_ua .swiper-slide {
  background: #ffffff;
}
.prj_ua .swiper-slide h4,
.prj_ua .swiper-slide h3 {
  color: #1b2730;
}
.prj_ua .swiper-slide .banner-slider {
  background: #bb243e;
}
.prj_ua .cls-1 {
  fill: #bb243e;
}
.prj_ua .btn--primary {
  background-color: #bb243e;
  color: #ffffff !important;
}
.prj_ua .swiper-button-next:after,
.prj_ua .swiper-button-prev:after {
  color: #ffffff;
}
.prj_ua .gallery figcaption::before {
  background-color: #bb243e;
}
.prj_ua .cta-section .cta-text h1 {
  color: #1b2730;
}

/*=========== PROJETO PORTFÓLIO OAS ===========*/
.portfolio_oas {
  background-color: #f3f3f3;
}
.portfolio_oas .overlay-hero {
  background: #bb243e;
}
.portfolio_oas .card__content {
  padding: 0;
}
.portfolio_oas .ms-content--portfolio .intro-project .card__title h4,
.portfolio_oas .ms-content--portfolio .text-align-left {
  color: #000000;
}
.portfolio_oas .ms-content--portfolio p {
  color: #808080;
}
.portfolio_oas .ms-content--portfolio p:last-of-type {
  margin: 0;
}
.portfolio_oas .ms-content--portfolio .intro-project .card__title h4 {
  margin-bottom: 1rem;
}
.portfolio_oas .hero.hero--overlay-layer span {
  background-color: #bb243e;
  color: #ffffff;
}
.portfolio_oas hr {
  background-color: #d3d3d4;
}
.portfolio_oas .cls-1 {
  fill: #bb243e;
}
.portfolio_oas .btn--primary {
  background-color: #bb243e;
  color: #ffffff !important;
}
.portfolio_oas .swiper-button-next:after,
.portfolio_oas .swiper-button-prev:after {
  color: #ffffff;
}
.portfolio_oas .gallery figcaption::before {
  background-color: #bb243e;
}
.portfolio_oas .cta-section .cta-text h1 {
  color: #000000;
}
.portfolio_oas .div__button {
  width: fit-content;
  height: auto;
  padding: 30px 60px;
  margin: 0 auto;
  margin-top: 4.5rem;
  border-radius: 0.5rem;
  background-color: #fff;
  border: 1px solid #bb243e;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  font-weight: 600;
}

/*=========== PROJETO IMIP ===========*/
.imip {
  background-color: #000000;
}
.imip .hero-default img {
  filter: none;
}
.imip .overlay-hero {
}
.imip .card__content {
  padding: 0;
}
.imip .ms-content--portfolio .intro-project .card__title h4,
.imip .ms-content--portfolio .text-align-left {
  color: #ffffff;
}
.imip .ms-content--portfolio p {
  color: #a3a3a3;
}
.imip .ms-content--portfolio .intro-project .card__title h4 {
  margin-bottom: 1rem;
}
.imip .hero.hero--overlay-layer span {
  background-color: #F76600;
  color: #ffffff;
}
.imip hr {
  background-color: #3d3d3d;
}

.imip .ms-next-case::after {
  background-color: #005851b8;
}
.imip .swiper-slide {
  background: rgba(255, 255, 255, 0.1);
}
.imip .swiper-slide h4,
.imip .swiper-slide h3 {
  color: #ffffff;
}
.imip .swiper-slide .banner-slider {
  background: linear-gradient(
    90deg,
    rgba(47, 196, 119, 0.5),
    rgba(30, 30, 30, 0.5)
  );
}
.imip .cls-1 {
  fill: #F76600;
}
.imip .btn--primary {
  background-color: #F76600;
  color: #ffffff !important;
}
.imip .swiper-button-next:after,
.imip .swiper-button-prev:after {
  color: #ffffff;
}
.imip .gallery figcaption::before {
  background-color: #F76600;
}
.imip .cta-section .cta-text h1 {
  color: #ffffff;
}

/*=========== PROJETO PUC-RIO ECONOMIA CRIATIVA ===========*/
.pucrioec {
  background-color: #000000;
}
.pucrioec .hero-default img {
  filter: none;
}
.pucrioec .overlay-hero {
}
.pucrioec .card__content {
  padding: 0;
}
.pucrioec .ms-content--portfolio .intro-project .card__title h4,
.pucrioec .ms-content--portfolio .text-align-left {
  color: #ffffff;
}
.pucrioec .ms-content--portfolio p {
  color: #a3a3a3;
}
.pucrioec .ms-content--portfolio .intro-project .card__title h4 {
  margin-bottom: 1rem;
}
.pucrioec .hero.hero--overlay-layer span {
  background-color: #FF0078;
  color: #ffffff;
}
.pucrioec hr {
  background-color: #3d3d3d;
}

.pucrioec .ms-next-case::after {
  background-color: #005851b8;
}
.pucrioec .swiper-slide {
  background: rgba(255, 255, 255, 0.1);
}
.pucrioec .swiper-slide h4,
.pucrioec .swiper-slide h3 {
  color: #ffffff;
}
.pucrioec .swiper-slide .banner-slider {
  background: linear-gradient(
    90deg,
    rgba(255, 0, 120, 1),
    rgba(255, 0, 120, 1)
  );
}
.pucrioec .cls-1 {
  fill: #FF0078;
}
.pucrioec .btn--primary {
  background-color: #FF0078;
  color: #ffffff !important;
}
.pucrioec .swiper-button-next:after,
.pucrioec .swiper-button-prev:after {
  color: #ffffff;
}
.pucrioec .gallery figcaption::before {
  background-color: #FF0078;
}
.pucrioec .cta-section .cta-text h1 {
  color: #ffffff;
}

/*=========== PROJETO FDC ===========*/
.fdc {
  background-color: #0E0E0E;
}
.fdc .hero-default img {
  filter: none;
}
.fdc .overlay-hero {
}
.fdc .card__content {
  padding: 0;
}
.fdc .ms-content--portfolio .intro-project .card__title h4,
.fdc .ms-content--portfolio .text-align-left {
  color: #ffffff;
}
.fdc .ms-content--portfolio p {
  color: #ffffff;
}
.fdc .ms-content--portfolio .intro-project .card__title h4 {
  margin-bottom: 1rem;
}
.fdc .hero.hero--overlay-layer span {
  background-color: #FAB721;
  color: #172e4d;
}
.fdc hr {
  background-color: #FAB721;
}

.fdc .ms-next-case::after {
  background-color: #005851b8;
}
.fdc .swiper-slide {
  background: rgba(255, 255, 255, 0.1);
}
.fdc .swiper-slide h4,
.fdc .swiper-slide h3 {
  color: #ffffff;
}
.fdc .swiper-slide .banner-slider {
  background: linear-gradient(
    90deg,
    rgba(23, 46, 77, 1),
    rgb(9, 19, 31)
  );
}
.fdc .cls-1 {
  fill: #FAB721;
}
.fdc .btn--primary {
  background-color: #FAB721;
  color: #172e4d !important;
}
.fdc .swiper-button-next:after,
.fdc .swiper-button-prev:after {
  color: #FAB721;
}
.fdc .gallery figcaption::before {
  background-color: #FAB721;
}
.fdc .cta-section .cta-text h1 {
  color: #ffffff;
}

/*=========== PROJETO PUC-RIO ECONOMIA CRIATIVA ===========*/
.pucrioeng {
  background-color: #252525;
}
.pucrioeng .hero-default img {
  filter: none;
}
.pucrioeng .overlay-hero {
}
.pucrioeng .card__content {
  padding: 0;
}
.pucrioeng .ms-content--portfolio .intro-project .card__title h4,
.pucrioeng .ms-content--portfolio .text-align-left {
  color: #ffffff;
}
.pucrioeng .ms-content--portfolio p {
  color: #a3a3a3;
}
.pucrioeng .ms-content--portfolio .intro-project .card__title h4 {
  margin-bottom: 1rem;
}
.pucrioeng .hero.hero--overlay-layer span {
  background-color: #08CC88;
  color: #ffffff;
}
.pucrioeng hr {
  background-color: #3d3d3d;
}

.pucrioeng .ms-next-case::after {
  background-color: #005851b8;
}
.pucrioeng .swiper-slide {
  background: rgba(255, 255, 255, 0.1);
}
.pucrioeng .swiper-slide h4,
.pucrioeng .swiper-slide h3 {
  color: #ffffff;
}
.pucrioeng .swiper-slide .banner-slider {
  background: linear-gradient(
    90deg,
    rgba(8, 204, 136, 1),
    rgba(8, 204, 136, 1)
  );
}
.pucrioeng .cls-1 {
  fill: #08CC88;
}
.pucrioeng .btn--primary {
  background-color: #08CC88;
  color: #ffffff !important;
}
.pucrioeng .swiper-button-next:after,
.pucrioeng .swiper-button-prev:after {
  color: #ffffff;
}
.pucrioeng .gallery figcaption::before {
  background-color: #08CC88;
}
.pucrioeng .cta-section .cta-text h1 {
  color: #ffffff;
}

/*=========== PROJETO PUC-RIO TI - LXP ===========*/
.pucriodir {
  background-color: #19191c;
}
.pucriodir .hero-default img {
  filter: none;
}
.pucriodir .overlay-hero {
}
.pucriodir .card__content {
  padding: 0;
}
.pucriodir .ms-content--portfolio .intro-project .card__title h4,
.pucriodir .ms-content--portfolio .text-align-left {
  color: #ffffff;
}
.pucriodir .ms-content--portfolio p {
  color: #a3a3a3;
}
.pucriodir .ms-content--portfolio .intro-project .card__title h4 {
  margin-bottom: 1rem;
}
.pucriodir .hero.hero--overlay-layer span {
  background-color: #ff8300;
  color: #ffffff;
}
.pucriodir hr {
  background-color: #3d3d3d;
}

.pucriodir .ms-next-case::after {
  background-color: #005851b8;
}
.pucriodir .swiper-slide {
  background: rgba(255, 255, 255, 0.1);
}
.pucriodir .swiper-slide h4,
.pucriodir .swiper-slide h3 {
  color: #ffffff;
}
.pucriodir .swiper-slide .banner-slider {
  background: linear-gradient(
    90deg,
    rgba(0, 0, 0, 1),
    rgba(222, 0, 57, 1)
  );
}
.pucriodir .cls-1 {
  fill: #ff8300;
}
.pucriodir .btn--primary {
  background-color: #ff8300;
  color: #ffffff !important;
}
.pucriodir .swiper-button-next:after,
.pucriodir .swiper-button-prev:after {
  color: #ffffff;
}
.pucriodir .gallery figcaption::before {
  background-color: #ff8300;
}
.pucriodir .cta-section .cta-text h1 {
  color: #ffffff;
}

/*=========== PROJETO PUC-RIO DIREITO ===========*/
.pucriotilxp {
  background-color: #000000;
}
.pucriotilxp .hero-default img {
  filter: none;
}
.pucriotilxp .overlay-hero {
}
.pucriotilxp .card__content {
  padding: 0;
}
.pucriotilxp .ms-content--portfolio .intro-project .card__title h4,
.pucriotilxp .ms-content--portfolio .text-align-left {
  color: #ffffff;
}
.pucriotilxp .ms-content--portfolio p {
  color: #a3a3a3;
}
.pucriotilxp .ms-content--portfolio .intro-project .card__title h4 {
  margin-bottom: 1rem;
}
.pucriotilxp .hero.hero--overlay-layer span {
  background-color: #ff8300;
  color: #ffffff;
}
.pucriotilxp hr {
  background-color: #3d3d3d;
}

.pucriotilxp .ms-next-case::after {
  background-color: #005851b8;
}
.pucriotilxp .swiper-slide {
  background: rgba(255, 255, 255, 0.1);
}
.pucriotilxp .swiper-slide h4,
.pucriotilxp .swiper-slide h3 {
  color: #ffffff;
}
.pucriotilxp .swiper-slide .banner-slider {
  background: linear-gradient(
    90deg,
    rgba(0, 0, 0, 1),
    rgba(255, 131, 0, 1)
  );
}
.pucriotilxp .cls-1 {
  fill: #ff8300;
}
.pucriotilxp .btn--primary {
  background-color: #ff8300;
  color: #ffffff !important;
}
.pucriotilxp .swiper-button-next:after,
.pucriotilxp .swiper-button-prev:after {
  color: #ffffff;
}
.pucriotilxp .gallery figcaption::before {
  background-color: #ff8300;
}
.pucriotilxp .cta-section .cta-text h1 {
  color: #ffffff;
}

/*=========== PROJETO FDC 2025 ===========*/
.fdc2025 {
  background-color: #0E0E0E;
}
.fdc2025 .hero-default img {
  filter: none;
}
.fdc2025 .overlay-hero {
}
.fdc2025 .card__content {
  padding: 0;
}
.fdc2025 .ms-content--portfolio .intro-project .card__title h4,
.fdc2025 .ms-content--portfolio .text-align-left {
  color: #ffffff;
}
.fdc2025 .ms-content--portfolio p {
  color: #ffffff;
}
.fdc2025 .ms-content--portfolio .intro-project .card__title h4 {
  margin-bottom: 1rem;
}
.fdc2025 .hero.hero--overlay-layer span {
  background-color: #FF834F;
  color: #ffffff;
}
.fdc2025 hr {
  background-color: #65266d;
}

.fdc2025 .ms-next-case::after {
  background-color: #005851b8;
}
.fdc2025 .swiper-slide {
  background: rgba(255, 255, 255, 0.1);
}
.fdc2025 .swiper-slide h4,
.fdc2025 .swiper-slide h3 {
  color: #ffffff;
}
.fdc2025 .swiper-slide .banner-slider {
  background: linear-gradient(
    90deg,
    rgba(101, 28, 109, 1),
    rgb(255, 131, 79, 1)
  );
}
.fdc2025 .cls-1 {
  fill: #FF834F;
}
.fdc2025 .btn--primary {
  background-color: #FF834F;
  color: #ffffff !important;
}
.fdc2025 .swiper-button-next:after,
.fdc2025 .swiper-button-prev:after {
  color: #FF834F;
}
.fdc2025 .gallery figcaption::before {
  background-color: #65266d;
}
.fdc2025 .cta-section .cta-text h1 {
  color: #ffffff;
}

/*=========== PROJETO LOS ANDES ===========*/
.losandes {
  background-color: #000000;
}
.losandes .hero-default img {
  filter: none;
}
.losandes .overlay-hero {
}
.losandes .card__content {
  padding: 0;
}
.losandes .ms-content--portfolio .intro-project .card__title h4,
.losandes .ms-content--portfolio .text-align-left {
  color: #ffffff;
}
.losandes .ms-content--portfolio p {
  color: #ffffff;
}
.losandes .ms-content--portfolio .intro-project .card__title h4 {
  margin-bottom: 1rem;
}
.losandes .hero.hero--overlay-layer span {
  background-color: #FFF200;
  color: #000000;
}
.losandes hr {
  background-color: #FFF200;
}

.losandes .ms-next-case::after {
  background-color: #005851b8;
}
.losandes .swiper-slide {
  background: rgba(255, 255, 255, 0.1);
}
.losandes .swiper-slide h4,
.losandes .swiper-slide h3 {
  color: #ffffff;
}
.losandes .swiper-slide .banner-slider {
  background: linear-gradient(
    90deg,
    rgba(255, 248, 0, 1),
    rgb(255, 248, 0, 1)
  );
}
.losandes .cls-1 {
  fill: #000000;
}
.losandes .btn--primary {
  background-color: #FFF200;
  color: #000000 !important;
}
.losandes .swiper-button-next:after,
.losandes .swiper-button-prev:after {
  color: #FFF200;
}
.losandes .gallery figcaption::before {
  background-color: #FFF200;
}
.losandes .cta-section .cta-text h1 {
  color: #ffffff;
}

/*=========== PROJETO ESPM ===========*/
.espm {
  background-color: #000000;
}
.espm .hero-default img {
  filter: none;
}
.espm .overlay-hero {
}
.espm .card__content {
  padding: 0;
}
.espm .ms-content--portfolio .intro-project .card__title h4,
.espm .ms-content--portfolio .text-align-left {
  color: #ffffff;
}
.espm .ms-content--portfolio p {
  color: #ffffff;
}
.espm .ms-content--portfolio .intro-project .card__title h4 {
  margin-bottom: 1rem;
}
.espm .hero.hero--overlay-layer span {
  background-color: #900033;
  color: #ffffff;
}
.espm hr {
  background-color: #900033;
}

.espm .ms-next-case::after {
  background-color: #471d49;
}
.espm .swiper-slide {
  background: rgba(255, 255, 255, 0.1);
}
.espm .swiper-slide h4,
.espm .swiper-slide h3 {
  color: #ffffff;
}
.espm .swiper-slide .banner-slider {
  background: linear-gradient(
    90deg,
    rgba(167, 2, 48, 1),
    rgb(167, 2, 48, 1)
  );
}
.espm .cls-1 {
  fill: #900033;
}
.espm .btn--primary {
  background-color: #900033;
  color: #ffffff !important;
}
.espm .swiper-button-next:after,
.espm .swiper-button-prev:after {
  color: #900033;
}
.espm .gallery figcaption::before {
  background-color: #900033;
}
.espm .cta-section .cta-text h1 {
  color: #ffffff;
}